Subject: [Disman] Remote Operations (RFC 2925) update

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 13 Dec 2003 21:19:32 -0800

Hi -

Juergen is planning to spin another draft of the proposed updates to RFC 2925.
If you have encountered any ambiguities or problems, especially in implementing
or deploying this MIB, now is the time to post your issues to the disman WG
mailing list.  It looks like we'll be able to go for Draft Standard on this one,
so now is the time to make sure that there aren't any lingering problems.

Randy